/************************************************************
Honda
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */

/* DESIGN VISUAL CUES

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

/************************************************************
  GENERAL
************************************************************/
body {
	background: none #f2f2f2;	 /* GLOBAL/MOBILE BACKGROUND IS GREY. CHANGE THIS IN ALL THEMES*/
}
a:link, a:visited {
    text-decoration: none;
	color:#1c4f9e;
}
a:hover {
    text-decoration: underline;
	color:#01224B;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}
ul,ol {
	padding-left:15px;
	list-style:inside;
	}
.menu-no-indent {
	padding-left:0;
	margin-left: -16px;
	}
.not-front #region-content .block h6 {
	font-size: 20px;
	font-variant: small-caps;
}
#zone-content, #zone-preface{
	background-color:#ffffff;
	}
#zone-footer-wrapper {
	background-color:#01224b;
	}
#zone-user-wrapper {
	background-color:#01224b;
	}
#block-search-form {
	background-color:transparent;
	border:0;
	}
#zone-postscript {
	background:#ffffff;
	}
.views-field-field-congress-article-type:before, .field-name-field-congress-article-type:before {
    content: none;
}
.news-type {
	background:#1c4f9e;
	border-radius:3px;
	padding:4px;
	width:45%;
	}
.news-type a{
	color:#ffffff;
	}
#block-views-congress-news-block-latest-news a{
	text-decoration:none;
	}
.block, .block-views {
	background: none repeat scroll 0 0 transparent;
	border:0;
	}
/*.logo-img img {
	height:150px;
	}*/
.logo-img {
    height: 122px;
}
/*NAVIGATION*/
.qtip-wrapper {
	display:none;
	}
#block-menu-menu-honda-mega-menu h2.block-title {
    display: none;
}
#block-menu-menu-honda-mega-menu a{
	color:#D6D6D6;
	text-decoration: none;
	font-size: 1.5em;
	padding: 0.2em 47% 0 0;
	}
#block-menu-menu-honda-mega-menu .active-trail a{
	color:#ffffff;
	}
#block-menu-menu-honda-mega-menu ul li.leaf {
   list-style-image: none;
   list-style-type: none;
   border-bottom: 1px dotted #C1BBBB;
}
	
#zone-branding-wrapper {
	background: url("../images/banner-global.jpg") no-repeat 0 0 #F2F2F2;
	height:165px;
	}
/*SOCIAL MEDIA*/
#block-widgets-s-cng-medium-profile {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
	}
/*Twitter*/
#widgets-element-socialmedia_socialmedia-twitter-profile-button {
background: transparent url('../images/twitter.png') no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-twitter-profile-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-twitter-profile-button a img { display: none; }
/*Facebook*/
#widgets-element-socialmedia_socialmedia-facebook-profile-button {
background: transparent url('../images/facebook.png') 0px 0px no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-facebook-profile-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-facebook-profile-button a img { display: none; }
/*Google +*/
#widgets-element-socialmedia_socialmedia-googleplus-profile-button {
background: transparent url('../images/google.png') 0px 0px no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-googleplus-profile-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-googleplus-profile-button a img { display: none; }
/*YouTube*/
#widgets-element-socialmedia_socialmedia-youtube-profile-button {
background: transparent url('../images/youtube.png') 0px 0px no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-youtube-profile-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-youtube-profile-button a img { display: none; }
/*RSS*/
#widgets-element-socialmedia_socialmedia-rss-feed-button  {
background: transparent url('../images/rss.png') 0px 0px no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-rss-feed-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-rss-feed-button a img { display: none; }
/*Flickr*/
#widgets-element-socialmedia_socialmedia-instagram-profile-button  {
background: transparent url('../images/instagram.png') 0px 0px no-repeat;
padding-right: 10px;
}
#widgets-element-socialmedia_socialmedia-instagram-profile-button a { float: left; width: 32px; height: 32px; }
#widgets-element-socialmedia_socialmedia-instagram-profile-button a img { display: none; }

#block-widgets-s-cng-medium-profile {
    padding-top: 0;
	display:inline;
	float:right;
}
/*eNEWSLETTER*/
#block-boxes-congress-newsletter-signup-adv h2,#block-boxes-congress-newsletter-signup-adv label,#block-boxes-congress-newsletter-signup-adv p{
	color:#ffffff;
	padding-bottom: 0;
	}
#block-boxes-congress-newsletter-signup-adv p {
	font-size:0.7em;
	margin-bottom:6px;
	}
#block-boxes-congress-newsletter-signup-adv input[type="text"]{
    border-radius: 6px 6px 6px 6px;
    height: 2.2em;
	*height:1em;
    margin-bottom: 7px;
    margin-right: 5px;
    width: 48%;
	*width: 98%;
	}
#block-boxes-congress-newsletter-signup-adv {
	background-color:#2994e1;
	border:0;
	float:right;
	}
#required-valid-email  {
	width:98% !important;
	}
.newsletter-signup-extended input[type="submit"] {
	margin-top:6px;
	border-radius: 6px 6px 6px 6px;
    padding: 8px 44px;
	background: #194c9c; /* Old browsers */
	background: -moz-linear-gradient(top,  #194c9c 0%, #013a91 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#194c9c), color-stop(100%,#013a91)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #194c9c 0%,#013a91 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #194c9c 0%,#013a91 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #194c9c 0%,#013a91 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #194c9c 0%,#013a91 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194c9c', endColorstr='#013a91',GradientType=0 ); /* IE6-9 */
	border:#194c9c;
	color:#ffffff;
	text-shadow:none;
	float:right;
	text-transform: capitalize;
	*height:3em;
	}
/*SEARCH*/
#search-block-form .form-item input {
    width: 81%;
	border-radius: 6px 0px 0px 6px;
    height: 21px;
	border:0;
}
#search-block-form input[type="submit"] {
    border-radius: 0;
    padding: 3px;
	background: url("../images/search-mag.png") no-repeat 0 0 transparent;
	border:0;
	margin-left: -6px;
	width:26px;
	text-indent: 9999px;
}
#block-search-form {
    background-color: transparent;
    border: 0 none;
    margin-top: 46px;
	margin-bottom:0;
}
/*HOMEPAGE ICONS*/
.block-title {
	text-transform: uppercase;
	}
#block-boxes-legislation h2,#block-boxes-my-district-map h2,#block-boxes-congress-flicker-box h2,#block-house-blocks-house-member-voting-record h2,#block-boxes-about-mike h2,#block-block-21 h2{ 
/*This is where you add the general eagle icon to the title of the boxes on the homepage*/
	background: url("../images/general-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#block-house-blocks-house-thomas-bill-search h2 {
	background: url("../images/bill-look-up-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#block-boxes-congress-youtube-box h2{
	background: url("../images/media-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#block-boxes-new-twitter {
	background: url("../images/twitter-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#block-block-43 {
	background: url("../images/facebook-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#block-views-congress-news-block-latest-news,#block-views-cng-events-cal-blk {
	background: url("../images/latest-news-H2-icon.png") no-repeat 0 0 transparent;
	padding-left: 40px;
	padding-bottom:17px;
	}
#region-postscript-second #block-house-blocks-house-member-voting-record .content {
	padding-left: 40px;
}
 
/*FOOTER*/
#zone-footer-bottom-wrapper {
    background: none repeat scroll 0 0 #011631;
	}
#block-menu-menu-congress-footer-utility a {
	color:#ffffff;
	text-decoration:none;
	}
#block-menu-menu-congress-footer-utility a:hover {
	text-decoration:underline;
	}
#block-menu-menu-congress-footer-utility ul.menu {
	text-align:center;
	}
#block-boxes-congressoffices  h3 {
	margin-bottom:3px;
	color:#1c4f9e;
	}
#block-boxes-congressoffices  h3 a{
	color:#1c4f9e;
	text-decoration:none;
	}
#block-boxes-congressoffices  h3 a:hover{
	text-decoration:underline;
	}
#block-boxes-congressoffices img {
    display:none;
}
#block-boxes-congressoffices .office-info {
	color:#333333;
	}
#block-boxes-congressoffices .views-row {
    width: 100%;
	}
#block-boxes-congressoffices {
    background: none repeat scroll 0 0 #f1f1f1;
    width: 100%;
	padding:0;
	border-radius: 6px 6px 6px 6px;
	float:right;
	margin-top: 15px;
	}
#boxes-box-congressoffices {
	padding: 15px;
	}
/* HOMEPAGE ROTATOR */
.honda-main-rotator a {
	color#ffffff;
	}
.honda-main-rotator .views-row-odd {
	position:relative;
	}
.honda-second-rotator {
	display:block;
	}
.honda-second-rotator .views-row-odd, .honda-second-rotator .views-row-even {
	position:relative;
	float: left;
    width: 50%;
	}
#block-views-36efbd3075db2bf2074956f30d394f4b, #block-views-9b676e886a19ebecd1553f2aa8c3dde0 {
    display: inline;
    float: left;
    padding: 0;
    width: 100%;
	}
.honda-second-rotator img{
	opacity:0.65;
	}
.honda-second-rotator img:hover{
	opacity:1.00;
	}
#block-views-36efbd3075db2bf2074956f30d394f4b a, #block-views-9b676e886a19ebecd1553f2aa8c3dde0 a {
    color:#ffffff;
	text-decoration:none;
	}
#block-views-9b676e886a19ebecd1553f2aa8c3dde0 {
	background:#000000;
	}
.rotator-link {
    font-weight: bold;
    position: relative;
    top: 10px;
	left:10px;
	}
.honda-main-rotator	.rotator-link {
    font-weight: bold;
    position: relative;
    top: 6px;
	left:10px;
	}
.slideshow-overlay {
    background: none repeat scroll 0 0 #000000;
    height: 18%;
    position: absolute;
    top: 82%;
    width: 100%;
    z-index: 10;
	}
.slideshow-overlay-second {
	background: none repeat scroll 0 0 #000000;
    height: 21%;
    position: absolute;
    top: 79%;
    width: 100%;
    z-index: 10;
	}
.honda-second-rotator {
	display:none;
	}
/* END HOMEPAGE ROTATOR */	
#region-user-first {
	float:left;
	}
#block-boxes-legislation p{
	background: url("../images/green-arrow.png") no-repeat 0 0 transparent;
	padding-left: 15px;
	}
.not-front #region-sidebar-first {
    background: none repeat scroll 0 0 #FFFFFF;
}
.block-s-cng-medium-profile {
    height: 0;
} 
.view-issues-honda .views-row {
    float: left;
    padding: 1%;
    width: 48%;
	}
.view-issues-honda .views-row h3 a{
	font-size:12px;
	}
.field-name-field-congress-subtitle {
    font-style: normal;
}
#admin-menu {
    z-index: 2000;
}
/***********HOME LINK************************ STW 07-10-14*/
#block-widgets-s-home-icon {
   float: left;
    margin-left: -35px;
    margin-top: 7px;
    width: 3%;
}